# Abwesenheits-Überschneidungen prüfen

`GET https://{tenant}.stamp.eu/rest/employees/{employee}/absence_overlaps/{year}`

Keyed by leave request id. An empty object is returned when the unit
hides overlap counts (`perm_absence_overlap`) or has no requests.

## Pfadparameter

| Name | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `employee` | string | ja | The employee ID |
| `year` | integer | ja |  |

## Antworten

### 200

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `data` | object | ja |

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 404: Not found

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |
